ruby-rmagick (4.2.3-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Antonio Terceiro ]
  * debian/watch: point at github repository
  * debian/copyright: adjust Files-Excluded due to upstream restructuring
  * New upstream version 4.2.3

    - Builds fine against ruby3.0 (Closes: #996161)
  * Depends: drop ruby, add ${ruby:Depends}
  * debian/control: add Rules-Requires-Root: no
  * debian/upstream/metadata: add extra fields from github
  * debian/ruby-rmagick.docs: update to follow README renaming
  * debian/ruby-tests.rake: switch to rspec only
  * Refresh patches
    - Deleted because they no longer apply to the upstream source, either
      because the tests got removed/migrated to rspec, or because the target
      code changed completely:
      - 0002-Ignore-removed-srgb.icm-file-in-tests.patch
      - 0005-gemspec-fix-error-when-loading.patch
      - 0007-Skip-failing-tests.patch
      - 0008-Expect-FrozenError-starting-with-Ruby-2.5.patch
      - 0009-test-Image_attributes.rb-disable-failing-test.patch
      - 0010-AcquireDrawInfo-instead-of-magick_alloc-ing-some-mem.patch
      - 0011-b-test-Image_attributes-drop-test-for-MPEG-format.patch
  * Add patches make test suite pass
  * debian/rules: add new build-dependency on pry
  * Add patch to allow running test suite against installed package
  * Bump Standards-Version to 4.6.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 12 Oct 2021 06:31:01 -0300

ruby-rmagick (2.16.0-7) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints. + ruby-rmagick-doc: Add Multi-Arch: foreign.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * Add test to skip test failing against current ImageMagick (Closes: #980094)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 03 Feb 2021 09:17:21 -0300

ruby-rmagick (2.16.0-6) unstable; urgency=medium

  * AcquireDrawInfo() instead of magick_alloc()-ing some memory.
    This fixes autopkgtest failure with older imagemagick.
  * Build depend on libmagickcore-dev with fixed ABI

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 08 Jan 2019 18:32:55 +0700

ruby-rmagick (2.16.0-5) unstable; urgency=medium

  * Team upload

  [ Lucas Kanashiro ]
  * Add Duck and I to the uploaders list (Closes: #897307)

  [ Balint Reczey ]
  * Rebuild to fix autopkgtest regression with imagemagick 6.9.10.14 on i386

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 15 Dec 2018 09:40:57 +0100

ruby-rmagick (2.16.0-4) unstable; urgency=medium

  * Team upload.
  * Add patch to disable one more failing test
  * Refresh packaging
    * Bump debhelper compatibility level to 11
    * Bump Standards-Version to 4.1.3; no changes needed
    * Update Vcs-* to point to salsa.debian.org
    * use https in debian/watch

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 28 Mar 2018 23:11:36 -0300

ruby-rmagick (2.16.0-3) unstable; urgency=medium

  * Team upload

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:
  * Skip another 2 failing tests

  [ Balint Reczey ]
  * Fix tests with Ruby 2.5

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 20 Feb 2018 16:00:44 +0700

ruby-rmagick (2.16.0-2) unstable; urgency=medium

  * 0007-Skip-failing-tests.patch: skip another 2 tests that fail on every
    non-x86 Debian architecture.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 04 Dec 2016 15:24:00 -0200

ruby-rmagick (2.16.0-1) unstable; urgency=medium

  * New upstream version 2.16.0
    - This version contains very few changes from 2.15.4; it's only meant to
      add compatibility with ImageMagick 6.9
  * Drop ruby-setup from Build-Depends:, not really needed
  * 0005-gemspec-fix-error-when-loading.patch,
    0006-gemspec-drop-git-usage.patch: adjust gemspec
  * debian/ruby-tests.rake: run both tests from both spec/ and test/
  * 0007-Skip-failing-tests.patch: skip a few tests that fail even on upstream
    source

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 04 Dec 2016 10:38:36 -0200

ruby-rmagick (2.15.4+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Add 2 patches to make build reproducible (Closes: #795484)
    - 0003-Use-deterministic-label-for-image.patch, based on the original
      patch by Chris Lamb.
    - 0004-Seed-RNG-to-0-during-builds.patch: seed random number generator
      with 0 when SOURCE_DATE_EPOCH is set. This will also help reverse
      dependencies that use ruby-rmagick during their own build.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 16 Aug 2016 11:29:37 -0300

ruby-rmagick (2.15.4+dfsg-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Remove non-free file test/srgb.icm (Closes: #820939)
  * debian/copyright: list test/srgb.icm in Files-Excluded so it is
    automatically removed from future new upstream release tarballs.
  * Add patch to ignore removed file when running tests

  [ Christian Hofstaedtler ]
  * Explicitly Build-Depend on ruby-setup. Previously, gem2deb depended on
    ruby-setup, but to enable cross-building, it will drop that dependency.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 21 Apr 2016 13:29:35 -0300

ruby-rmagick (2.15.4-2) unstable; urgency=medium

  * debian/rules: restrict documentation fixups to architecture-independent
    packages. Should fix FTBFS on all architectures.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 29 Aug 2015 11:45:30 -0300

ruby-rmagick (2.15.4-1) unstable; urgency=medium

  * New upstream release
  * Update packaging with a new dh-make-ruby run
  * Patches:
    - buid-samples-unconditionally.diff: dropped, the package now has proper
      tests
    - relative_paths_on_examples: dropped, not needed anymore
    - disable-version-check.diff: dropped; replaced by
      0001-Bypass-version-check.patch
    - fix_example_shebang.patch: dropped
    - force-security.patch: dropped, already applied upstream
    - extconf-use-pkg-config.patch: dropped, fixed upstream
  * install a compatibility wrapper for `require 'RMagick'`, which has been
    removed by upstream.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 25 Aug 2015 18:50:53 -0300

ruby-rmagick (2.13.2-4) unstable; urgency=low

  * Replaces the calls to now-deprecated Magick-config by calls to
    pkg-config (closes: #758435)

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 19 Aug 2014 23:24:30 +0200

ruby-rmagick (2.13.2-3) unstable; urgency=medium

  * Team upload
  * deactivate temporarily fail-on-doc-failure.patch, to allow as much errors
    as upstream when building the documentation and let the package build
    on i386 (Closes: #733723).
  * use dpkg-dev to export buildflags
    + bump dh compatibility to 9
    + build-depend on dpkg-dev
    + export flags in debian/rules
    + remove preserve_flags.patch

 -- Cédric Boutillier <boutil@debian.org>  Fri, 31 Jan 2014 07:16:52 +0100

ruby-rmagick (2.13.2-2) unstable; urgency=low

  * Team upload
  * Fix name of the new package in the description of transitional packages
  * Build against a newer gem2deb to remove ruby1.8 support
  * Kill transitional packages
  * Depend on ruby instead of ruby1.8
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Fix shebangs for examples
  * debian/patches:
    - add debian/patches/format-security.patch: fixing format security errors
    - add debian/patches/preserve_flags.patch: preserve system build flags
  * Register documentation with doc-base

 -- Cédric Boutillier <boutil@debian.org>  Wed, 15 Jan 2014 16:35:23 +0100

ruby-rmagick (2.13.2-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 30 Sep 2013 17:32:27 -0500

ruby-rmagick (2.13.1-6) unstable; urgency=low

  * Rebuild with newer gem2deb
  * Conforms to standards 3.9.3
  * Remove DM-Upload-Allowed, not needed anymore
  * Move transitional packages to priority: extra

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 24 Jun 2012 01:51:07 +0200

ruby-rmagick (2.13.1-5) unstable; urgency=low

  * Upload to unstable now that the imagemagick transition is over

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 29 Jun 2011 13:05:09 +0200

ruby-rmagick (2.13.1-4) experimental; urgency=low

  * Name the transition packages correctly !

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 07 Jun 2011 02:36:06 +0200

ruby-rmagick (2.13.1-3) experimental; urgency=low

  [ Gunnar Wolf ]
  * Updated packaging infrastructure to gem2deb
  * Now also finally supports Ruby 1.9.1!

  [ Vincent Fourmond ]
  * Upload to experimental to avoid disturbing ongoing imagemagick
    transition
  * Use the new rubysetuprb build system
  * buid-samples-unconditionally.diff to force rebuilding of examples for
    all versions of ruby
  * Rename package to ruby-rmagick and provide dummy transition packages

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 07 Jun 2011 01:46:12 +0200

librmagick-ruby (2.13.1-2) unstable; urgency=medium

  * Temporarily ignores the problems with the tests on SPARC, since they
    seems to have spurious and not reproducible causes (closes: #591539)

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 11 Oct 2010 21:24:58 +0200

librmagick-ruby (2.13.1-1) unstable; urgency=low

  * New upstream release
  * This triggers a rebuild which closes: 591152. That still leaves
    #591419 to be addressed.
  * Conforms to standards 3.9.1, as far as I can tell
  * Disable fix-missing-MagickLibSubversion.diff, already there

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 03 Aug 2010 18:55:12 +0200

librmagick-ruby (2.13.0-2) unstable; urgency=low

  * Pull debian/patches/fix-missing-MagickLibSubversion.diff from
    upstream's git repository to fix missing symbols in the newer image
    magick libraries (closes: 573620, 574313)
  * Reflect versioned depencencies as a consequence
  * Switch to source format 3.0 (quilt)
    - drop dependency on quilt
  * Now conforming to standards 3.8.4
  * Build-depends on libmagickcore-dev (>= 7:6.6.0.4-2~) to avoid the FTBS
    with earlier versions due to an imagemagick bug.

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 18 Mar 2010 18:50:52 +0100

librmagick-ruby (2.13.0-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * New upstream release

  [ Vincent Fourmond ]
  * Adding disable-version-check.diff to disable the runtime version
    check: proper library versioning should ensure there are no problems
    at runtime. (closes: #557778, #563893, #560667). Let's hope it will
    not introduce *more* errors...

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 07 Jan 2010 22:19:36 +0100

librmagick-ruby (2.12.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: added DM-Upload-Allowed flag so that I can upload myself
    the next time.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Tue, 17 Nov 2009 22:13:20 -0300

librmagick-ruby (2.11.1-1) unstable; urgency=low

  * New upstream release
  * Uninstallability due to still-pending binNMUs is resolved by just
    uploading/building this new release (Closes: #544296)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 16 Sep 2009 11:35:17 -0500

librmagick-ruby (2.11.0-1) unstable; urgency=low

  * New upstream release
  * Upgrading standards-version to 3.8.3 (no changes)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 26 Aug 2009 11:19:01 -0500

librmagick-ruby (2.10.0-1) unstable; urgency=low

  * New upstream release
  * Adding libmagickwand-dev as build-dependency, as it is now needed for
    the build.
  * Already conforms to standard 3.8.2

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 23 Jun 2009 19:20:05 +0200

librmagick-ruby (2.9.1-1) unstable; urgency=low

  [ Antonio Terceiro ]
  * New upstream release.
  * debian/control:
    + added myself and Gunnar Wolf in Uploaders:
    + removed Lucas Nussbaum from Uploaders: as requested by himself.

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Vincent Fourmond ]
  * Added myself to uploaders
  * Replace the build-depends on libmagick9-dev by libmagickcore-dev: this
    makes librmagick-ruby build from source again and fixes the
    uninstallability problems in unstable (closes: #525528)
  * Already conforms to standards 3.8.1
  * Add ${misc:Depends} for potential dependencies dragged in by debhelper

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sat, 25 Apr 2009 09:51:39 -0300

librmagick-ruby (2.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 23 Jul 2008 14:33:07 +0200

librmagick-ruby (2.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 28 Jun 2008 21:30:30 +0200

librmagick-ruby (2.5.0-1) unstable; urgency=low

  * New upstream release.
  * Conform to policy 3.8.0:
    + add debian/README.source
  * Switch to quilt to maintain patches.
  * Did some more cleaning in the clean rule (fixes lintian marking).
  * Build-depend on ghostscript instead of gs-gpl.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 12 Jun 2008 13:26:53 +0200

librmagick-ruby (2.4.0-1) unstable; urgency=low

  * New upstream release.
    + README.txt no longer shipped.
  * switched Maintainer and Uploaders.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 04 Jun 2008 09:08:16 +0200

librmagick-ruby (2.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 03 Apr 2008 19:54:56 +0200

librmagick-ruby (2.2.2-1) unstable; urgency=low

  * New upstream release (Closes: #465672).
    + Supports imagemagick 6.3.
  * fixed Vcs-*: point to dir containing debian/, not dir containing
    trunk/
  * Upgraded to policy 3.7.3.
  * debian/patches/fail-on-doc-failure: temporarily allowed one failure, since
    we have one failure currently. revert this when it's fixed!

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 12 Feb 2008 23:47:15 +0100

librmagick-ruby (1.15.11-1) unstable; urgency=low

  * New upstream release.
  * Use new Homepage dpkg header.
  * Added Vcs-Svn and Vcs-Browser.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 08 Dec 2007 01:26:09 +0100

librmagick-ruby (1.15.8-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 13 Jun 2007 21:18:15 +0200

librmagick-ruby (1.15.7-1) unstable; urgency=low

  * New upstream release.
  * Removed hack to clean config.status during make distclean.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 13 Jun 2007 19:28:48 +0200

librmagick-ruby (1.15.6-1) unstable; urgency=low

  * New upstream release.
  * Dropped the patch to make example scripts not executable (integrated
    upstream!)
  * Remove config.status during 'make distclean' (Closes: #424534).

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 22 May 2007 09:31:20 +0200

librmagick-ruby (1.15.5-1) unstable; urgency=low

  [ Paul van Tilburg ]
  * Include the upstream examples in the librmagick-ruby-doc package.

  [ Lucas Nussbaum ]
  * New upstream release.
  * Stopped using the "Uploaders rule".
  * Do not compress ruby scripts in examples and documentation.
  * Made example scripts not executable (fixes lintian warning).

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 13 Apr 2007 09:43:31 +0200

librmagick-ruby (1.13.0-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 17 Jul 2006 18:33:12 +0200

librmagick-ruby (1.12.0-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon,  5 Jun 2006 23:34:21 +0200

librmagick-ruby (1.11.0-1) unstable; urgency=low

  [ Lucas Nussbaum ]
  * New upstream release.
  * Upgraded to policy 3.7.2 (no changes required).

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 23 May 2006 14:22:59 +0200

librmagick-ruby (1.10.1-1) unstable; urgency=low

  * Set Uploaders to RUBY_EXTRAS_TEAM and changed build-dep on ruby-pkg-
    tools to >= 0.8.
  * New upstream version.
  * Set the Maintainer field to me. I will be mainly responsible for
    this package.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 23 Mar 2006 11:18:57 +0100

librmagick-ruby (1.10.0-2) unstable; urgency=low

  * cdbs' bug 284231 was fixed in a way that made our package fail to
    build. Removed our workaround and added a versioned build-dependancy
    on cdbs >= 0.4.33 (closes: #341567).
  * Added a build-dependancy on pkg-config in debian/control.in. It was
    only in debian/control. (closes: #351620).

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 12 Feb 2006 21:21:53 +0100

librmagick-ruby (1.10.0-1) unstable; urgency=low

  * New upstream release.
  * To avoid introducing spurious dependencies, use "pkg-config" rather than
    "Magick-config". (closes: #347401).
  * New maintainer (closes: #349798).
  * Now uses cdbs and dpatch.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 27 Jan 2006 09:42:35 +0100

librmagick-ruby (1.9.3-1) unstable; urgency=medium

  * New upstream release.
  * Sponsored by akira yamada <akira@debian.org>.

 -- Mike Williams <mdub@dogbiscuit.org>  Mon, 31 Oct 2005 21:42:59 +1100

librmagick-ruby (1.9.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update build-dependencies to libmagick9-dev (Closes: #332455)
    (Necessary source changes backported from upstream 1.9.3)

 -- Frank Lichtenheld <djpig@debian.org>  Mon, 31 Oct 2005 00:41:19 +0100

librmagick-ruby (1.9.0-1) unstable; urgency=medium

  * Another new upstream version.

 -- Mike Williams <mdub@dogbiscuit.org>  Sun, 17 Jul 2005 22:24:07 +1000

librmagick-ruby (1.8.3-1) unstable; urgency=medium

  * New upstream version.

 -- Mike Williams <mdub@dogbiscuit.org>  Sun, 17 Jul 2005 20:37:44 +1000

librmagick-ruby (1.6.0-2) unstable; urgency=high

  * Additional Build-Depends, required for some of the example
    scripts.
  * Force recompile against imagemagick-6.0.7.1. (closes: #271673)

 -- Mike Williams <mdub@dogbiscuit.org>  Tue, 14 Sep 2004 23:47:06 +1000

librmagick-ruby (1.6.0-1) unstable; urgency=high

  * New upstream version.
  * Switch to "-std=gnu99" in an attempt to fix compilation problems on
    sparc. (closes: #267440)
  * Sponsored by akira yamada <akira@debian.org>.

 -- Mike Williams <mdub@dogbiscuit.org>  Thu, 26 Aug 2004 21:11:05 +1000

librmagick-ruby (1.5.0-5) unstable; urgency=low

  * Add watch-file.

 -- Mike Williams <mdub@dogbiscuit.org>  Mon, 23 Aug 2004 21:49:13 +1000

librmagick-ruby (1.5.0-4) unstable; urgency=medium

  * Rebuild against libtiff4. (closes: #262849)

 -- Mike Williams <mdub@dogbiscuit.org>  Wed,  4 Aug 2004 21:52:16 +1000

librmagick-ruby (1.5.0-3) unstable; urgency=low

  * Patch rmagick.h to fix FTBFS against recent ImageMagick-6.0.3.1
    (closes: #258190)

 -- Mike Williams <mdub@dogbiscuit.org>  Fri,  9 Jul 2004 21:29:27 +1000

librmagick-ruby (1.5.0-2) unstable; urgency=medium

  * Fix Build-Depends due to ImageMagick packaging changes.

 -- Mike Williams <mdub@dogbiscuit.org>  Sat, 24 Apr 2004 22:39:20 +1000

librmagick-ruby (1.5.0-1) unstable; urgency=medium

  * New upstream version.
    (closes: #230092, #245439)

 -- Mike Williams <mdub@dogbiscuit.org>  Sat, 24 Apr 2004 11:47:46 +1000

librmagick-ruby (1.4.0-1) unstable; urgency=medium

  * New upstream version.

 -- Mike Williams <mdub@dogbiscuit.org>  Mon, 01 Mar 2004 22:32:30 +1100

librmagick-ruby (1.3.2-2) unstable; urgency=medium

  * Attempting to fix FTBFS problems: ensure that "clean" target removes
    "config.status".

 -- Mike Williams <mdub@dogbiscuit.org>  Sun, 25 Jan 2004 23:21:25 +1100

librmagick-ruby (1.3.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper compat level to 4.

 -- Mike Williams <mdub@dogbiscuit.org>  Mon, 15 Dec 2003 21:08:24 +1100

librmagick-ruby (1.3.1-2) unstable; urgency=medium

  * Specify path to Ruby interpreter when running configure.
    (closes: #215480)

 -- Mike Williams <mdub@dogbiscuit.org>  Mon, 13 Oct 2003 21:26:10 +1000

librmagick-ruby (1.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Mike Williams <mdub@dogbiscuit.org>  Sun, 28 Sep 2003 08:38:41 +1000

librmagick-ruby (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Make compliant with new Debian Ruby Policy. (closes: #212272)

 -- Mike Williams <mdub@dogbiscuit.org>  Wed, 24 Sep 2003 14:26:32 +1000

librmagick-ruby (1.2.1-3) unstable; urgency=low

  * Use rbconfig to get correct installation directories.
  * More sensible build dependencies.

 -- Mike Williams <mdub@dogbiscuit.org>  Sun,  8 Jun 2003 22:10:00 +1000

librmagick-ruby (1.2.1-2) unstable; urgency=low

  * Split into separate binary and doc packages.

 -- Mike Williams <mdub@dogbiscuit.org>  Sun,  8 Jun 2003 17:00:32 +1000

librmagick-ruby (1.2.1-1) unstable; urgency=low

  * Initial Release.

 -- Mike Williams <mdub@dogbiscuit.org>  Thu, 22 May 2003 21:12:31 +1000
